<%= form_with(model: user_info, local: true) do |form| %>
  <% if user_info.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(user_info.errors.count, "error") %> prohibited this user_info from being saved:</h2>

      <ul>
        <% user_info.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field" >
    <%= form.label :avatar %>
    <%= form.file_field :avatar %>
  </div>

  <div class="field">
    <%= form.label :first_name %>
    <%= form.text_field :first_name %>
  </div>

  <div class="field">
    <%= form.label :last_name %>
    <%= form.text_field :last_name %>
  </div>

  <div class="field">
    <%= form.label :secondary_email %>
    <%= form.text_field :secondary_email %>
  </div>

  <div class="field">
    <%= form.label :gender %>
    <%= form.text_field :gender %>
  </div>

  <div class="field">
    <%= form.label :user_id %>
    <%= form.text_field :user_id  ,disabled: "true" %>
  </div>

  <div class="field">
    <%= form.label :phone %>
    <%= form.text_field :phone %>
  </div>

  <div class="field">
    <%= form.label :street_address_1 %>
    <%= form.text_field :street_address_1 %>
  </div>

  <div class="field">
    <%= form.label :land_mark_1 %>
    <%= form.text_field :land_mark_1 %>
  </div>

  <div class="field">
    <%= form.label :city_1 %>
    <%= form.text_field :city_1 %>
  </div>

  <div class="field">
    <%= form.label :district_1 %>
    <%= form.text_field :district_1 %>
  </div>

  <div class="field">
    <%= form.label :state_1 %>
    <%= form.text_field :state_1 %>
  </div>

  <div class="field">
    <%= form.label :country_1 %>
    <%= form.text_field :country_1 %>
  </div>

  <div class="field">
    <%= form.label :street_address_2 %>
    <%= form.text_field :street_address_2 %>
  </div>

  <div class="field">
    <%= form.label :land_mark_2 %>
    <%= form.text_field :land_mark_2 %>
  </div>

  <div class="field">
    <%= form.label :city_2 %>
    <%= form.text_field :city_2 %>
  </div>

  <div class="field">
    <%= form.label :district_2 %>
    <%= form.text_field :district_2 %>
  </div>

  <div class="field">
    <%= form.label :state_2 %>
    <%= form.text_field :state_2 %>
  </div>

  <div class="field">
    <%= form.label :country_2 %>
    <%= form.text_field :country_2 %>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
